@media screen and (min-width: 1200px) {
    .artwork-info {
        width: 45% !important;
    }
}

@media screen and (max-width: 1199px) {
    .artwork-info {
        width: 100% !important;
    }
}

@media screen and (max-width: 1034px) {
    .text-stagger-animation>h2 {
        font-size: 48px !important;
    }

    .text-stagger-animation>p,
    #content-wrapper>div:nth-child(1)>div:nth-child(2)>p {
        font-size: 12px !important;
    }
}

@media (max-width: 767px) {
    .content-wrapper.container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

@media screen and (max-width: 1000px) {

    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(1)>div:nth-child(2)>div,
    .vystavy-card {
        width: 100% !important;
        flex-wrap: wrap !important;
    }
}

@media screen and (max-width: 759px) {

    .text-stagger-animation>h2,
    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(1)>div>h2,
    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(2)>div>h2,
    #content-wrapper>div:nth-child(1)>div>h4,
    #content>div.bg-dark-green.portfolio-section>div.portfolio-header>div>h5,
    #content>div.doplnky-section>h5,
    #content-wrapper h2 {
        font-size: 28px !important;
        line-height: 1.2 !important;
    }

    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(1)>div:nth-child(2)>div>div:nth-child(2),
    .vystavy-card>div:nth-child(2) {
        min-width: 200px;
    }

    .hero-section .hero-text--special {
        line-height: 2 !important;
    }

    #header>div>div>div.header-bottom {
        width: 0px !important;
    }


    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(1)>div:nth-child(2)>div>div:nth-child(2)>*,
    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(2)>div>div>*,
    .vystavy-card>div>* {
        font-size: 12px !important;
    }

    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(1)>div:nth-child(2)>div>div:nth-child(1)>h5,
    .vystavy-card>div>h5,
    #content-wrapper>div:nth-child(3)>div:nth-child(1)>h4 {
        font-size: 18px !important;
    }

    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(1)>div:nth-child(2)>div,
    .vystavy-card {
        width: 100% !important;
        flex-wrap: wrap !important;
    }

    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(2)>div:nth-child(2),
    #content>div.content-inner>div:nth-child(3)>div:nth-child(2) {
        grid-template-columns: 1fr !important;
    }

    #content-wrapper>div {
        padding: 20px 10px !important;
    }
}

@media screen and (max-width: 500px) {

    .text-stagger-animation>h2,
    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(1)>div:nth-child(1)>h2,
    #content-wrapper>div.homepage-blog-wrapper.row.blog-wrapper>div>div:nth-child(2)>div:nth-child(1)>h2,
    #content-wrapper>div:nth-child(1)>div:nth-child(2)>h4,
    #content>div.bg-dark-green.portfolio-section>div.portfolio-header>div>h5 {
        font-size: 16px !important;
    }

    #carousel>div.carousel-inner>div>img {
        aspect-ratio: auto;
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 120vw;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lora", serif;
}

#header a,
#header button {
    color: #9CA3AF;
}

.site-name>a>img {
    height: 40px;
}

.header-bottom {
    width: 50% !important;
}

#header .header-top .header-top-wrapper>div {
    width: auto;
}

.menu-helper:after,
.menu-trigger:after {
    color: #c3c9ce;
}

.navigation-tools {
    display: none;
}

.fitted .navigation-in ul {
    justify-content: end;
    border-right: solid 1px white;
    padding-right: 15px;
}

.products-top-wrapper {
    display: none;
}

.mousetrap,
.mousetrap * {
    cursor: default !important;
}

@media screen and (max-width: 1230px) {
    .header-bottom {
        width: 100px !important;
    }
}

@media (max-width: 767px) {
    .overall-wrapper {
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 1230px) {
    #navigation>div>ul.navigationActions {
        display: none;
    }
}

.navigation-in>ul>li.ext>ul>li {
    flex-basis: unset;
    width: 25%;
    display: flex;
    flex-direction: column;
}

.navigation-in>ul>li.ext>ul>li>div {
    padding-left: unset;
    padding-top: 10px;
    padding-bottom: 30px;
    width: 100%;
    border: none;
}

.submenu-visible .navigation-in>ul>li.ext.exp>ul {
    background: #022C22;
    border: none;
}

.navigation-in>ul>li.ext>ul>li>div>ul {
    border: none;
}

.navigation-in>ul>li.ext>ul>li>div>ul.has-more-items .more-items-trigger {
    cursor: pointer;
    padding: 3px 10px;
    border-radius: 2px;
}

.print,
.more-items-trigger,
.welcome-wrapper {
    display: none;
}

.navigation-in ul.menu-level-2 {
    left: 50%;
    transform: translateX(-50%);
    width: 150%;
}

#header .header-top .header-top-wrapper .site-name {
    width: auto !important;
    margin-right: auto;
}

#header .header-top .header-top-wrapper {
    width: 100% !important;
    padding: 0 100px;
}

.navigation-in ul li a b {
    font-weight: bold !important;
}

.menu-level-2 {
    display: none !important;
}

ul.menu-level-1[role=menubar],
#navigation>div {
    background: #0F2B23;
}

@media screen and (max-width: 991px) {
    #content-wrapper>div:nth-child(1) {
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr !important;
    }

    #content-wrapper>div:nth-child(1)>div:nth-child(1) {
        height: 360px !important;
    }

    #carousel>div.text-stagger-animation {
        max-width: 80% !important;
        width: 100%;
    }

    #header .header-top .header-top-wrapper {
        padding: 0 20px;
    }
}

@media screen and (max-width: 768px) {
    .artwork-container.pb-10 {
        padding-bottom: 0 !important;
    }

    .artwork-container.pt-10 {
        padding-top: 0 !important;
    }
}

.menu-helper>ul>li,
.navigation-in>ul>li {
    border-top: none !important;
    border: none !important;
}


#content>div.p-detail>div.p-detail-inner>div.p-image-wrapper>div.row>div>div {
    overflow: initial;
}

#content>div.p-detail>div.p-detail-inner>div.p-image-wrapper>div.row>div>div>div {
    width: 100%;
}

#content>div.p-detail>div.p-detail-inner>div.p-image-wrapper>div.row>div>div {
    height: auto;
}

#content>div.p-detail>div.p-detail-inner>div.p-image-wrapper>div.row>div>div>div {
    position: initial;
    height: auto;
}